@charset "utf-8";
#navMenu {
	z-index: 2;
	margin:0;
	padding:0;
	
	
	
	
}
#navMenu ul{
	z-index: 2;
	margin:0;
	padding:0;
	line-height:10px;
	
}


#navMenu li{
	z-index: 2;
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background:#999;
	opacity:0.94;
	-moz-opacity: 0.94;
	filter: alpha(opacity=94)
	
}

#navMenu ul li a {
	
	z-index: 2;
    text-align:center;
	margin-top:8px;				
	font-family:"Segoe UI Light";
	text-decoration:none;
	height:24px;
	width:128px;
	display:block;
	color:#FFF;	
	border:0px solid #FFF;
	
}

#navMenu ul ul {
	z-index: 2;	
    position:absolute;
	visibility:hidden;
	top:33px;
}

#navMenu ul li:hover ul	{
    z-index: 2;
	visibility:visible;


}


#navMenu li:hover  {
	
	z-index: 2;	
	background:#633;
	}
	
#navMenu ul li:hover ul li a:hover {
    z-index: 2;
	background:#663636;
	color:#FFF; }

#navMenu a:hover  {
	
	z-index: 2;
	
	color:#FFF;
	
	}


